## node-webpack-sources 1.0.1

=== debian/changelog ===
node-webpack-sources (1.0.1-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Aug 2017 20:11:35 +0530

node-webpack-sources (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #861963)

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 May 2017 23:13:44 +0530
