=== debian/control ===
Source: node-webpack-sources
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , node-source-map (>= 0.5.3)
 , node-source-list-map (>= 1.1.1)
Standards-Version: 4.1.0
Homepage: https://github.com/webpack/webpack-sources#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-webpack-sources.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-webpack-sources.git

Package: node-webpack-sources
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map (>= 0.5.3)
 , node-source-list-map (>= 1.1.1)
Description: Source code handling classes for webpack
 This library contains multiple classes which represent a `Source`. A `Source`
 can be asked for source code, size, source map and hash.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
