=== debian/tests/control ===
Tests: require
Depends: node-webpack-sources

Test-Command: mocha -R spec
Depends: @, mocha, node-should
