## node-webpack-sources 1.1.0

=== debian/changelog ===
node-webpack-sources (1.1.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Aug 2019 12:26:06 +0530

node-webpack-sources (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:23 +0200

node-webpack-sources (1.1.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream release
  * Tighten dependencies, bump standards, change section

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Update VCS fields to salsa.d.o
  * Switch test to pkg-js-tools
  * Update debian/copyright

 -- Pirate Praveen <praveen@debian.org>  Sat, 27 Jul 2019 13:54:30 +0200
