## node-webpack-sources 1.4.3

=== debian/changelog ===
node-webpack-sources (1.4.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use dh-sequence-nodejs
  * Adjust tag page link for 1.x version
  * New upstream version 1.4.3
  * Add sourcemap-validator as test only component
  * Update build dependencies and enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Dec 2020 00:30:17 +0530
