## node-webpack-sources 3.2.3+~3.2.0

=== debian/control ===
Source: node-webpack-sources
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-sources
Vcs-Git: https://salsa.debian.org/js-team/node-webpack-sources.git
Homepage: https://github.com/webpack/webpack-sources
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-webpack-sources
Architecture: all
Depends: node-source-list-map
 , node-source-map
 , ${misc:Depends}
Breaks: node-mini-css-extract-plugin (<< 2.0~)
 , webpack (<< 5.0~)
Provides: ${nodejs:Provides}
Description: Source code handling classes for webpack
 This library contains multiple classes which represent a `Source`. A `Source`
 can be asked for source code, size, source map and hash.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
