=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-sources-$1/ \
 https://github.com/webpack/webpack-sources/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-webpack-sources,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-webpack-sources-$1/" \
 https://registry.npmjs.org/@types/webpack-sources https://registry.npmjs.org/@types/webpack-sources/-/webpack-sources-([\d\.]+)@ARCHIVE_EXT@ group
